// ----------------->> fonts mixin
@mixin mx-font($color, $size, $weight){
	color: $color;
	font-size: $size;
	font-weight: $weight;
	font-family: $main-font;
}
@mixin ieHeight(){
	&:after{
		content:'';
		min-height:inherit;
		font-size:0;
	}
}

